prefix=C:/Craft/windows-msvc2022_64-cl
exec_prefix=${prefix}
libdir=C:/Craft/windows-msvc2022_64-cl/lib
includedir=C:/Craft/windows-msvc2022_64-cl/include

Name: libavcodec
Description: FFmpeg codec library
Version: 62.28.101
Requires: 
Requires.private: libswresample >= 6.3.101, libavutil >= 60.26.101
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: iconv.lib libmp3lame.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib SvtAv1Enc.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib libx264.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib libx265.lib mfuuid.lib ole32.lib strmiids.lib ole32.lib user32.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib zlib.lib -libpath:C:/Craft/windows-msvc2022_64-cl/lib/pkgconfig/../ vpl.lib
Cflags: -I${includedir}
